body.stpatrick div.top_menu a.menuitem-login,
body.stpatrick a.login-button {
  background-color: rgba(8, 94, 10, 1);
}
body.stpatrick .all_docs_top_header {
  background: url(banner_left.svg) left top no-repeat, url(banner_right.svg) right top no-repeat;
  background-size: auto 97px;
  background-color: #f0f0f0;
}

body.stpatrick.not-logged.scrolled .all_docs_top_header {
  background-size: auto 80px;
}

body.stpatrick .top_cover {
  background: none;
}

body.stpatrick .all_docs_top_header .shamrock_animation_wrapper {
  width: 100%;
  z-index: -1;
  position: absolute;
  height: 97px;
}

body.stpatrick.not-logged.scrolled .all_docs_top_header .shamrock_animation_wrapper {
  height: 64px;
}

body.stpatrick.not-logged.scrolled .all_docs_top_header a.logo img {
  margin-top: -30px;
}

body.stpatrick .shamrock_animated {
  position: absolute;
  top: -40px;
  z-index: -1;
}
body.stpatrick .shamrock_animated.left {
  left: 0;
}
body.stpatrick .shamrock_animated.right {
  right: 0;
}

body.stpatrick #shamrock1,
body.stpatrick #shamrock2,
body.stpatrick #shamrock3,
body.stpatrick #shamrock11,
body.stpatrick #shamrock12,
body.stpatrick #shamrock13 {
  background: transparent url(shamrock_01.svg) left top no-repeat;
  width: 40px;
  height: 40px;
}
body.stpatrick #shamrock4,
body.stpatrick #shamrock5,
body.stpatrick #shamrock6,
body.stpatrick #shamrock14,
body.stpatrick #shamrock15,
body.stpatrick #shamrock16 {
  background: transparent url(shamrock_02.svg) left top no-repeat;
  width: 32px;
  height: 32px;
}
body.stpatrick #shamrock7,
body.stpatrick #shamrock8,
body.stpatrick #shamrock9,
body.stpatrick #shamrock10,
body.stpatrick #shamrock17,
body.stpatrick #shamrock18,
body.stpatrick #shamrock19,
body.stpatrick #shamrock20 {
  background: transparent url(shamrock_03.svg) left top no-repeat;
  width: 16px;
  height: 16px;
}

body.stpatrick.memberLoggedOut #shamrock1 {
  left: 50px;
  animation: animation_shamrock1 19.5s infinite linear;
}
body.stpatrick.memberLoggedOut #shamrock2 {
  left: 170px;
  animation: animation_shamrock2 16s infinite 4s linear;
}
body.stpatrick.memberLoggedOut #shamrock3 {
  left: 230px;
  animation: animation_shamrock3 15s infinite 10s linear;
}
body.stpatrick.memberLoggedOut #shamrock4 {
  left: 70px;
  animation: animation_shamrock1 19.5s infinite 6.5s linear;
}
body.stpatrick.memberLoggedOut #shamrock5 {
  left: 150px;
  animation: animation_shamrock2 16s infinite 12s linear;
}
body.stpatrick.memberLoggedOut #shamrock6 {
  left: 220px;
  animation: animation_shamrock3 15s infinite linear;
}
body.stpatrick.memberLoggedOut #shamrock7 {
  left: 40px;
  animation: animation_shamrock1 19.5s infinite 13.5s linear;
}
body.stpatrick.memberLoggedOut #shamrock8 {
  left: 190px;
  animation: animation_shamrock2 16s infinite 8s linear;
}
body.stpatrick.memberLoggedOut #shamrock9 {
  left: 250px;
  animation: animation_shamrock3 15s infinite 5s linear;
}
body.stpatrick.memberLoggedOut #shamrock10 {
  left: 180px;
  animation: animation_shamrock2 16s infinite linear;
}

body.stpatrick.memberLoggedOut #shamrock11 {
  right: 50px;
  animation: animation_shamrock1 19.5s infinite 8.5s linear;
}
body.stpatrick.memberLoggedOut #shamrock12 {
  right: 170px;
  animation: animation_shamrock2 16s infinite 2s linear;
}
body.stpatrick.memberLoggedOut #shamrock13 {
  right: 230px;
  animation: animation_shamrock3 15s infinite 12s linear;
}
body.stpatrick.memberLoggedOut #shamrock14 {
  right: 70px;
  animation: animation_shamrock1 19.5s infinite 2s linear;
}
body.stpatrick.memberLoggedOut #shamrock15 {
  right: 150px;
  animation: animation_shamrock2 16s infinite 14s linear;
}
body.stpatrick.memberLoggedOut #shamrock16 {
  right: 220px;
  animation: animation_shamrock3 15s infinite 7s linear;
}
body.stpatrick.memberLoggedOut #shamrock17 {
  right: 40px;
  animation: animation_shamrock1 19.5s infinite 15.5s linear;
}
body.stpatrick.memberLoggedOut #shamrock18 {
  right: 190px;
  animation: animation_shamrock2 16s infinite 10s linear;
}
body.stpatrick.memberLoggedOut #shamrock19 {
  right: 250px;
  animation: animation_shamrock3 15s infinite 2s linear;
}
body.stpatrick.memberLoggedOut #shamrock20 {
  right: 180px;
  animation: animation_shamrock2 16s infinite 6s linear;
}

@keyframes animation_shamrock1 {
  0% {
    top: -20px;
    opacity: 1;
    transform: rotateZ(0deg);
  }
  25% {
    top: 65px;
    opacity: 1;
    transform: rotateZ(300deg);
  }
  30% {
    opacity: 1;
  }
  33%,
  100% {
    top: 100px;
    opacity: 0;
    transform: rotateZ(400deg);
  }
}
@keyframes animation_shamrock2 {
  0% {
    top: -20px;
    opacity: 1;
    transform: rotateZ(0deg);
  }
  18% {
    top: 65px;
    opacity: 1;
    transform: rotateZ(270deg);
  }
  23% {
    opacity: 1;
  }
  25%,
  100% {
    top: 100px;
    opacity: 0;
    transform: rotateZ(360deg);
  }
}
@keyframes animation_shamrock3 {
  0% {
    top: -20px;
    opacity: 1;
    transform: rotateZ(0deg);
  }
  25% {
    top: 65px;
    opacity: 1;
    transform: rotateZ(360deg);
  }
  30% {
    opacity: 1;
  }
  33%,
  100% {
    top: 100px;
    opacity: 0;
    transform: rotateZ(460deg);
  }
}


@media (max-width: 1160px) {
  body.stpatrick #shamrock1,
  body.stpatrick #shamrock4,
  body.stpatrick #shamrock7,
  body.stpatrick #shamrock11,
  body.stpatrick #shamrock14,
  body.stpatrick #shamrock17 {
    display: none;
  }
  body.stpatrick .all_docs_top_header {
    background-color: #f0f0f0;
  }
}
@media (max-width: 1420px) {
  body.stpatrick #shamrock2,
  body.stpatrick #shamrock5,
  body.stpatrick #shamrock8,
  body.stpatrick #shamrock10,
  body.stpatrick #shamrock12,
  body.stpatrick #shamrock15,
  body.stpatrick #shamrock18,
  body.stpatrick #shamrock20 {
    display: none;
  }
}
@media (max-width: 1530px) {
  body.stpatrick #shamrock3,
  body.stpatrick #shamrock6,
  body.stpatrick #shamrock9,
  body.stpatrick #shamrock13,
  body.stpatrick #shamrock16,
  body.stpatrick #shamrock19 {
    display: none;
  }
}

@media (max-width: 670px) {
  body.stpatrick .all_docs_top_header {
    background-position-x: calc(100% - 50vw - 35px), calc(50vw - 1 * -35px);
  }
}
